XltAppInitialize(3X)

NAME
XltAppInitialize - Replacement for XtAppInitialize which uses an XltAppShell instead of an Xt ApplicationShell.

SYNOPSIS
#include <Xlt/AppShell.h>

Widget XltAppInitialize(ac, cls, opts, num_opts, argc, argv, fallbacks, a, n)
	XtAppContext *ac;
	String cls;
	XmrOptionDescList opts;
	Cardinal num_opts;
	int *argc;
	char **argv;
	char *fallbacks;
	ArgList a;
	Cardinal n;

DESCRIPTION
XltAppInitialize is a drop-in replacement for XtAppInitialize(3X) which uses an Xlt AppShell widget instead of an Xt ApplicationShell widget. The type of shell created is the only difference between this function and XtAppInitialize(3X).

Applications which use X11R6 should use XtOpenApplication(3X) which allows you to specify the type of shell widget to create.

RETURN VALUE
The AppShell widget.

SEE ALSO
XtAppInitialize(3X), XtVaAppInitialize(3X), XtOpenApplication(3X), XtVaOpenApplication(3X).